[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollectionItem.SaveToFile

Save item to a file

## Declaration

Source position: inicol.pp line 20

`public procedure TIniCollectionItem.SaveToFile(`
`FileName: String;`
`Section: String`
`);`

## Arguments

`FileName` |  | Name of file to which the item should be saved.
`Section` |  | Section under which the item should be saved.

## Description

SaveToFile creates an instance of TIniFile with the indicated FileName calls SaveToIni to save the item to the indicated file in .ini format under the section Section

## Errors

An exception can occur if the file is not writeable.

## See also

SaveToIni |  | Method called when the item must be saved
LoadFromFile |  | Load item from a file

The latest version of this document can be found at lazarus-ccr.sourceforge.net .